.location-pageHeader{
    padding-left: 4.28dvw;
}
@media screen and (max-width: 999px){
    .location-pageHeader{
        padding-left: 0;
    }
}
.content-bgGreen{
    background: var(--green);
}
@media screen and (max-width: 999px){
    .content-bgGreen{
        padding-top: 0;
    }
}
.sctCabin{
    background: var(--green);
    color: var(--beige);
    position: relative;
    padding-top: 8.57dvw;
    margin-bottom: 6.25rem;
    &:last-child{
        margin-bottom: 0;
        padding-bottom: 8.72dvw;
    }
}
@media screen and (max-width: 999px){
    .sctCabin{
        padding-top: 35.9dvw;
        margin-bottom: 17.16dvw;
        &:last-child{
            padding-bottom: 33.07dvw;
        }
    }
}
.sctCabin-grids{
    display: grid;
    gap: 0 4.28dvw;
    grid-template-columns: 1fr 61.43dvw;
    margin-bottom: 6.25rem;
}
@media screen and (max-width: 999px){
    .sctCabin-grids{
        grid-template-columns: 1fr;
        margin-bottom: 3.75rem;
    }
}
.sctCabin-map{
    position: absolute;
    top: 0;
    left: 0;
    width: 41.43dvw;
}
@media screen and (max-width: 999px){
    .sctCabin-map{
        width: 75dvw;
        left: -18dvw;
    }
}
.sctCabin-address{
    & a{
        color: inherit;
        text-decoration: none;
    }
}
.sctCabin-meta{
    grid-column-start: 2;
    position: relative;
    padding-left: 3.125rem;
    padding-bottom: 3.125rem;
    & h2{
      font-size: 3.75rem;
        font-family: var(--f-en);
        line-height: 1.1;
        margin-bottom: .5em;
        letter-spacing: .05em;
    }
    & a{
        font-size: .875rem;
        line-height: 1.3;
        padding-left: 1.3em;
        background: url("/wp/wp-content/themes/allbeans/imgs/cmn/icon-map.svg") 0 0/1em no-repeat;
        min-height: 1.3em;
        display: block;
    }
}
@media screen and (max-width: 999px){
    .sctCabin-meta{
        grid-column-start: 1;
        padding-left: 22dvw;
        padding-bottom: 2rem;
        & h2{
            font-size:2.25rem;
            margin-bottom: .4em;
        }
        & a{
            font-size: .75rem;
        }
    }
}
.sctCabin-thumb{
    grid-column-start: 2;
}
@media screen and (max-width: 999px){
    .sctCabin-thumb{
        grid-column-start: 1;
        grid-row-start: 2;
        margin-left: calc(var(--ark-padding--container) * -1);
        margin-right: calc(var(--ark-padding--container) * -1);
    }
}
.sctCabin-text {
    grid-column-start: 1;
    grid-row-start: 2;
    line-height: 2.25;
    padding-top: 7.5rem;
}
@media screen and (max-width: 999px){
    .sctCabin-text {
        grid-column-start: auto;
        grid-row-start: auto;
        font-size: .875rem;
        padding-top: 2.5rem;
    }
}
.sctCabin-text-buttonarea{
    margin-top: 4.12rem;
    text-align: center;
}
@media screen and (max-width: 999px){
    .sctCabin-text-buttonarea {
        margin-top: 1.875rem;
        text-align: left;
    }
}

@keyframes slidescrolling {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}
.sctCabin-Slide{
    grid-columns: 1/-1;
    overflow: hidden;
    display: flex;
}
@media screen and (max-width: 999px){
    .sctCabin-Slide{
        grid-column: auto;
    }
}
.cabinSlide-slideGroup{
    will-change: transform;
    animation: slidescrolling 10s linear infinite;
    display: flex;
}
.cabinSlide-slide{
}
.cabinSlide-slide-image{
    padding: 0 .7dvw;
    width: 34.28dvw;
    aspect-ratio: 480/360;
    & img{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
@media screen and (max-width: 999px){
    .cabinSlide-slide-image{
        width: 75dvw;
        padding: 0 2.72dvw;
    }
}

.roomReserveBtnBlock {
    text-align: center;
    padding: 5.56vw 0;
    text-align: center;
}
@media screen and (max-width: 999px) {
    .roomReserveBtnBlock {
        padding-top: 11.36dvw;
    }
}

.roomReserveBtn {
    color: var(--beige);
    font-size: 1.88rem;
    border: solid 6px var(--beige);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 17.33em;
    height: 4.67em;
    border-radius: 1rem;
    text-decoration: none;
}
.roomReserveBtn:hover {
    color: var(--green);
    background: var(--beige);
}
@media screen and (max-width: 999px) {
    .roomReserveBtn {
        font-size: 4.55vw;
        width: 72.73vw;
        height: 18.18vw;
        border-width: 0.91vw;
    }
}